Subject: [dispatch] Status of draft-montemurro-gsma-imei-urn

From: Gonzalo Camarillo <[email-masked]>
Date: Wed, 11 Jul 2012 14:23:47 +0300

Folks,

I have noticed that the authors of the following draft have just
submitted a new revision:

http://tools.ietf.org/html/draft-montemurro-gsma-imei-urn-10

We had a conference call among a few interested people (including the
authors) back in January (2012), right after version 09 of the draft was
submitted. The conclusion of that conference call was that the authors
were going to submit a new revision of the draft clarifying the use of
the mechanism and explaining how the 3GPP architecture addresses the
privacy issues that were discussed.

The draft has only been revised now, and the new revision is almost
identical to the previous one. If the authors could clarify what the
status of this draft is according to their understanding, that would be
great.

Cheers,

Gonzalo